=== debian/control ===
Source: r-cran-testthat
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Dylan Aïssi <daissi@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-brio (>= 1.1.5),
 r-cran-callr (>= 3.7.6),
 r-cran-cli (>= 3.6.5),
 r-cran-desc (>= 1.4.3),
 r-cran-evaluate (>= 1.0.4),
 r-cran-jsonlite (>= 2.0.0),
 r-cran-lifecycle (>= 1.0.4),
 r-cran-magrittr,
 r-cran-pkgload (>= 1.4.0),
 r-cran-praise,
 r-cran-processx (>= 3.8.6),
 r-cran-ps (>= 1.9.1),
 r-cran-r6 (>= 2.6.1),
 r-cran-rlang (>= 1.1.6),
 r-cran-waldo (>= 0.6.2),
 r-cran-withr (>= 3.0.2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testthat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testthat.git
Homepage: https://cran.r-project.org/package=testthat
Rules-Requires-Root: no

Package: r-cran-testthat
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Unit Testing for R
 Software testing is important, but, in part because it is
 frustrating and boring, many of us avoid it. 'testthat' is a testing
 framework for R that is easy to learn and use, and integrates with
 your existing 'workflow'.
