=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-curl,
         r-cran-digest,
         r-cran-gh,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-rstudioapi,
         r-cran-s7,
         r-cran-shiny,
         r-cran-usethis,
         r-cran-vctrs,
         r-cran-xml2,
         r-cran-curl (>= 0.9.5),
         r-cran-vctrs (>= 0.1.0)
Restrictions: allow-stderr
